:root {
    --bg-primary: #000;
    --bg-secondary: #111;
    --text-primary: #fff;
    --border-accent: #f00;
}

body {
    background-color: var(--bg-primary);
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
}

header {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px;
    background-color: var(--bg-secondary);
    color: var(--text-primary);
}

header>menu {
    font-size: 18px;
    font-weight: bold;
}

footer {
    padding: 16px;
    background-color: var(--bg-secondary);
    color: var(--text-primary);
    text-align: center;
}